/* Header */
.headerTopCell
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	color: #FFF; 
	background-color: #000;
}
A.headerTop:HOVER
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: underline;
	color: #F00; 
}
A.headerTop
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	color: #FFF; 
}

/* Footer */
.copyrightCell
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	color: #000; 
}

/* Navigation */
.navHeaderCell
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	color: #FFF;
	background-color: #666;
}
.navContentCell
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	color: #000; 
	background-color: #EEE;
}
A.navContentCell:HOVER
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: underline;
	color: #000; 
}
A.navContentCell
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: underline;
	color: #000; 
}
.navDescCell
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	color: #666; 
	background-color: #EEE;
}
.navIconCell
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	color: #000; 
	background-color: #EEE;
}
A.navIconCell:HOVER
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration: underline;
	color: #000; 
}
A.navIconCell
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	color: #000; 
}
.leftNavCell
{
	border-width: 0 1px 0 0;
	border-style: solid;
	border-color: #000;
	background-color: #EEE;
}
.rightNavCell
{
	border-width: 0 0 0 1px;
	border-style: solid;
	border-color: #000;
	background-color: #EEE;
}
.navIconSeparatorCell
{
	background-color: #666;
}

/* Content */
.mainHeaderCell
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
	color: #EEE;
	background-color: #295395;
}
.mainHeaderCellBordered
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
	color: #EEE;
	border-width: 1px 0 1px 0;
	border-style: solid;
	border-color: #000;
	background-color: #295395;
}
.degree
{
	font-size: 10px;
}
A.mainContentDatasheetCell
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration: underline;
	color: #295395;
}
.mainContentDatasheetCell
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	color: #000;
	background-color: #FFF;
}
A.mainContentInsertCell
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	text-decoration: underline;
	color: #295395;
	background-color: #EEE;
}
.mainContentInsertCell
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	text-decoration: none;
	color: #000;
	background-color: #EEE;
}
.mainContentCell
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	color: #000;
	background-color: #FFF;
}
A.mainContentCell
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-decoration: underline;
	color: #295395;
	background-color: #FFF;
}
.mainContainerCell
{
	border-width: 0;
	border-style: solid;
	border-color: #000;
}
.mainContentSubheaderCell
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	color: #FFF;
	background-color: #6F99DB;
	border-width: 1px;
	border-style: solid;
	border-color: #6F99DB;
}
.mainContentSubsectionCell
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	color: #000;
	background-color: #FFF;
	border-width: 0 1px 1px 1px;
	border-style: solid;
	border-color: #6F99DB;
}
.mainContentSubheaderEducCell
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	color: #FFF;
	background-color: #C00;
	border-width: 1px;
	border-style: solid;
	border-color: #C00;
}
.mainContentSubsectionEducCell
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	color: #000;
	background-color: #FFF;
	border-width: 0 1px 1px 1px;
	border-style: solid;
	border-color: #C00;
}

/* Gradients */
.topGradientCell
{
	border-width: 0 0 1px 0;
	border-style: solid;
	border-color: #000;
}
.bottomGradientCell
{
	border-width: 1px 0 0 0;
	border-style: solid;
	border-color: #000;
}